Bug 197366 - cowbell fails to build in mock with minimal build environment.
cowbell fails to build in mock with minimal build environment.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cowbell (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-06-30 12:15 EDT by Paul Howarth
Modified: 2013-01-09 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 06:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log with minimal environment (23.16 KB, text/plain)
2006-06-30 12:15 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-06-30 12:15:01 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by reinstating the buildreq of gettext that was
removed in the previous release.
Comment 1 Paul Howarth 2006-06-30 12:15:01 EDT
Created attachment 131818 [details]
Build log with minimal environment

Note You need to log in before you can comment on or make changes to this bug.